
<?php 
		$paystackpub = $_POST['paystackpub'];
		$paystacksec = $_POST['paystacksec'];
		$flutterpub = $_POST['flutterpub'];
		$fluttersec = $_POST['fluttersec'];
		$payactive =  $_POST['payactive'];
		$funding =  $_POST['funding'];
		$getpaykey = $_POST['getpatPK'];
		$getpaysec = $_POST['getpaySK'];
                $charge = $_POST['fcharge'];
                $comi = $_POST['comi'];
                $url = $_POST['getpayurl'];
                $callurl = $_POST['callurl'];
                $callb = $_POST['callback'];
                $sms = $_POST['sms'];
	
		if(!empty($url)){
	$sql_upd = mysqli_query($conn,
	
	"UPDATE payment SET 

getpaykey='$getpaykey',
getpaysec='$getpaysec',
charge='$charge',
comi='$comi',
getpayurl='$url',
message='$sms'

");	




echo "<div class='alert alert-success'>Settings Saved.</div>";
	
		}else{
			
echo "<div class='alert alert-warning'>Enter the GETPAY HostURL.</div>";			
			
			}
	
?>